### Method

# Camel FolderSummary header_save

since: 3.24

#### Declaration [src]

    gboolean
    camel_folder_summary_header_save (
      CamelFolderSummary* summary
      GError** error
    )

#### Description [src]

Saves summary header information into the disk. The function does nothing, if the summary doesn’t support save to disk.

Available since: 3.24

#### Return value

Type: `gboolean`

Whether succeeded.